﻿.pages-banner-box{
    width: 1840px;
    max-width: 100%;
    position: relative;
    display: block;
    margin: 0 auto;
}
.pages-banner-img-box{
    width: 100%;
    height: 560px;
    overflow: hidden;
    position: relative;
}
.pages-banner-img-mask{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #000000;
}



@media only screen and (max-width: 1840px){
    .pages-banner-box{
        width: 95%;
    }
    .pages-banner-img-box{
        height: calc((560 / 1840) * 95vw);
    }
}